<?php
// $Id: page.tpl.php,v 1.25 2007/09/05 08:42:02 dries Exp $
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language ?>" xml:lang="<?php print $language->language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <?php print $scripts ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
  <script language="javascript" type="text/javascript" src="<?php print base_path() . $directory ?>/inc.js"></script>

</head>

<body>

<div class="mainbg">

<div id="header">
  <div id="header_wrap"><div class="w800">
    <?php print $search_box ?>
    <div id="logo">
      <?php if ($logo) { ?>
        <a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a>
      <?php } ?>
      <?php if ($site_name) { ?>
        <h1 class='site-name'><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1>
      <?php } ?>
      <?php if ($site_slogan) { ?>
        <div class='site-slogan'><?php print $site_slogan ?></div>
      <?php } ?>
    </div>
    <div id="subnav_wrap">
      <?php if (isset($secondary_links)) { ?>
        <?php print theme('links', $secondary_links, array('class' =>'links', 'id' => 'subnavlist')) ?>
      <?php } ?>
    </div>
    <div><?php print $header ?></div>
    <div class="clear">&nbsp;</div>
  </div></div>
</div>
<div id="content">
<div class="middle"><div class="top"><div class="bottom">

<div id="main_wrap" class="w800">
  <div id="nav_wrap" class="w800">
    <div id="menu">
      <?php if (isset($primary_links)) { ?>
        <?php print theme('links', $primary_links, array('class' =>'links', 'id' => 'navlist')) ?>
      <?php } ?>
    </div>
  </div>
  <?php if ($left) { ?>
    <div id="left_wrap" class="w180">
      <div id="sidebar-left">
        <?php print $left ?>
      </div>
    </div>
  <?php } ?>
  <div id="main" class="w600">
    <?php if (drupal_is_front_page()) { ?>

    <?php } ?>
    <?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>
    <?php if (! drupal_is_front_page()) { print $breadcrumb; } ?>
    <h1 class="title"><?php print $title ?></h1>
    <div class="tabs"><?php print $tabs ?></div>
    <?php print $help ?>
    <?php if ($show_messages) { print $messages; } ?>
    <?php print $content; ?>
    <?php print $feed_icons; ?>
  </div>
  <div class="clearing">&nbsp;</div>
</div>

</div></div></div>
</div>

<div id="aftermain">
  <?php if ($right) { ?>
    <div id="right_wrap" class="w800">
      <div id="sidebar-right">
        <?php print $right ?>
      </div>
    </div>
  <?php } ?>
  <div class="clearing">&nbsp;</div>
</div>

</div>

<div id="footer_wrap"><div class="w800">
  <div id="footer">
    <?php print $footer_message ?>
    <?php print $footer ?>
  </div>
</div></div>
<?php print $closure ?>

</body>
</html>
